@charset "UTF-8";

/* メインイメージ
------------------------------------------------------*/
#mainimgCol {
  width: 100%;
  height: 437px;
  float: left;
}

.main_keyvisu {
  margin: 0 auto;
  padding: 0;
  background: url(../images/top/img_main.png?ver=0601) no-repeat center top;
  height: 707px;
}

/* 風船
------------------------------------------------------*/
.movieinfo{
  position: relative;
}
div.balloon {
  position: absolute;
  left: 555px;
  top: -10px;
  width: 154px;
  height: 196px;
  background: url(../images/top/balloon.gif) no-repeat 0 0;
}

/* モフルン
------------------------------------------------------*/
div.mofurun {
  position: absolute;
  left: 537px;
  top: -10px;
  z-index: 10;
}

div.mofurun a {
  display: block;
  width: 172px;
  height: 510px;
  text-indent: -99999px;
}

div.mofurun a:hover {
  display: block;
  background: url(../images/top/btn_mof.jpg) no-repeat 0 0;
}


/* 映画バナー
------------------------------------------------------*/

div#movieBnr_sp {
  display: none;
}

div#movieBnr {
  width: 281px;
  height: 131px;
  margin-right: 6px;
  margin-bottom: 9px;
  float: right;
  z-index: 1;
}

div#movieBnr:hover {
  opacity: 0.7;
}


/* トピックス
------------------------------------------------------*/
#topicsCol {
  width: 292px;
  height: 366px;
  background: url(../images/top/bg_topics.png) no-repeat 0 0;
  float: right;
  z-index: 1;
}

#topicsCol h2 {
  text-indent: -9999px;
}

#topics {
  width: 235px;
  height: 235px;
  margin: 50px 30px 0 30px;
  overflow-x: hidden;
  overflow-y: scroll;
  text-align: left;
}

#topics .dl-topics dd {
  background: url(../images/top/ico_topics.png) no-repeat 0 0;
  padding: 0 0 0 28px;
  font-weight: bold;
  margin: 2px 0;
}

#topics .dl-topics dd.line {
  background: url(../images/top/img_topics.gif) repeat-x 0 0;
  width: 180px;
  height: 2px;
  margin: 5px 0;
}

#topics .dl-topics dd a {
  font-size: 15px;
}

#topics .dl-topics dd a.topics-news {
  color: #FF0099;
}

#topics .dl-topics dd a.topics-play {
  color: #6D00D9;
}

#topics .dl-topics dd a.topics-character {
  color: #00A3D9;
}

#topics .dl-topics dd a.topics-cardlist {
  color: #FF8000;
}

#topics .dl-topics dd a.topics-event {
  color: #88BB00;
}

#topics .dl-topics dd a.topics-product {
  color: #0059B2;
}

#topics .dl-topics dd a.topics-playshop {
  color: #8C008C;
}

#topics .dl-topics dd a.topics-other {
  color: #FF0099;
}

#topics .dl-topics dd a.topics-news:hover {
  color: #FF7FCC;
}

#topics .dl-topics dd a.topics-play:hover {
  color: #B67FEC;
}

#topics .dl-topics dd a.topics-character:hover {
  color: #7FD1EC;
}

#topics .dl-topics dd a.topics-cardlist:hover {
  color: #FFBF7F;
}

#topics .dl-topics dd a.topics-event:hover {
  color: #C3DD7F;
}

#topics .dl-topics dd a.topics-product:hover {
  color: #7FACD8;
}

#topics .dl-topics dd a.topics-playshop:hover {
  color: #C57FC5;
}

#topics .dl-topics dd a.topics-other:hover {
  color: #FF7FCC;
}


/* 大バナー
------------------------------------------------------*/

.bbnrCol {
  width: 666px;
  height: 434px;
  background: url(../images/top/bg_mainbnr.png) no-repeat 0 0;
  float: left;
  margin: -70px 0 0 0;
  padding: 18px 16px 0 16px;
  position: relative;
}

.bbnrCol h2 {
  display: none;
}

.flexslider .slides > li {
  display: none;
  -webkit-backface-visibility: hidden;
}


/* Hide the slides before the JS is loaded. Avoids image jumping */

.flex-viewport {
  margin-bottom: 5px;
}

.flex-viewport li {
  background-color: #fff;
}

.flex-control-nav {
  width: 666px;
  height: 57px;
  text-align: center;
}

.flex-control-nav li {
  display: inline-block;
}

.flex-control-nav li a,
.flex-control-nav li.btn_5 a,
.flex-control-nav li.btn_9 a {
  display: block;
  width: 58px;
  height: 57px;
  text-indent: -9999px;
  overflow: hidden;
  background: url(../images/top/btn_mainbnr.png) 0 0 no-repeat;
  cursor: pointer;
}

.flex-control-nav li a:hover,
.flex-control-nav li a.flex-active,
.flex-control-nav li.btn_5 a:hover,
.flex-control-nav li.btn_5 a.flex-active,
.flex-control-nav li.btn_9 a:hover,
.flex-control-nav li.btn_9 a.flex-active {
  background-position: 0 -57px;
}

.flex-control-nav li.btn_2 a,
.flex-control-nav li.btn_6 a,
.flex-control-nav li.btn_10 a {
  background-position: -58px 0;
}

.flex-control-nav li.btn_2 a:hover,
.flex-control-nav li.btn_2 a.flex-active,
.flex-control-nav li.btn_6 a:hover,
.flex-control-nav li.btn_6 a.flex-active,
.flex-control-nav li.btn_10 a:hover,
.flex-control-nav li.btn_10 a.flex-active {
  background-position: -58px -57px;
}

.flex-control-nav li.btn_3 a,
.flex-control-nav li.btn_7 a {
  background-position: -116px 0;
}

.flex-control-nav li.btn_3 a:hover,
.flex-control-nav li.btn_3 a.flex-active,
.flex-control-nav li.btn_7 a:hover,
.flex-control-nav li.btn_7 a.flex-active {
  background-position: -116px -57px;
}

.flex-control-nav li.btn_4 a,
.flex-control-nav li.btn_8 a {
  background-position: -174px 0;
}

.flex-control-nav li.btn_4 a:hover,
.flex-control-nav li.btn_4 a.flex-active,
.flex-control-nav li.btn_8 a:hover,
.flex-control-nav li.btn_8 a.flex-active {
  background-position: -174px -57px;
}


/* ツイッター
------------------------------------------------------*/

#twitterCol {
  width: 250px;
  height: 324px;
  background: url(../images/top/bg_twitter.png) no-repeat 0 0;
  float: right;
  margin: -70px 0 0 0;
  padding: 64px 25px 64px 17px;
  position: relative;
  z-index: 2;
}

#twitterCol h2 {
  width: 230px;
  height: 64px;
  background: url(../images/top/tit_twitter.png) no-repeat 0 0;
  text-indent: -9999px;
  position: absolute;
  top: 3px;
  left: -6px;
  z-index: -1;
}

.btn-tweet {
  position: absolute;
  top: 30px;
  right: 24px;
}


/*IE8*/

.twitter-ie8 {
  display: block;
  background: url(../images/top/txt_twitter.png) no-repeat 0 0;
  width: 228px;
  height: 39px;
  text-indent: -9999px;
  margin: 210px 0 0 10px;
}


/* ムービー
------------------------------------------------------*/

#movieCol {
  width: 654px;
  height: 431px;
  background: url(../images/top/bg_movie.png) no-repeat 0 0;
  float: right;
  margin-top: 9px;
  padding: 48px 22px 0px 22px;
}

#movieCol h2 {
  text-indent: -9999px;
}

#movieCol iframe {
  width: 580px;
  height: 324px;
  display: block;
  margin: 0 auto;
  overflow: hidden;
}

#movieCol .bandai_tv {
  width: 450px;
  height: 324px;
  display: block;
  margin: 0 auto;
  display: none;
}

.movielist {
  text-align: center;
}

.btn_movieCol {
  display: inline-block;
  height: 62px;
  position: relative;
  top: 7px;
}

.btn_movieCol li {
  display: block;
  width: 215px;
  height: 62px;
  float: left;
  margin-right: 2px;
  cursor: pointer;
}

.bnch_sp {
  position: relative;
  height: 324px;
  left: -77px;
}

.a_movie {
  width: 576px;
  margin: 32px auto 6px;
}


/* 今日のパーティー
------------------------------------------------------*/

#todaypartyCol {
  width: 292px;
  height: 292px;
  background: url(../images/top/bg_todayparty.png) no-repeat 0 0;
  float: left;
  margin-top: 10px;
}

#todaypartyCol h2 {
  text-indent: -9999px;
}

#todaypartyCol .btn_todayparty {
  width: 266px;
  height: 182px;
  background: url(../images/top/img_todayparty.png?ver=5) no-repeat 0 0;
  position: relative;
  margin: 30px 0 0 8px;
}

#todaypartyCol .btn_todayparty p {
  width: 251px;
  height: 61px;
  background: url(../images/top/btn_todayparty_off.png) no-repeat 0 0;
  display: block;
  text-indent: -9999px;
  position: relative;
  top: 160px;
  left: 14px;
}

#todaypartyCol .btn_todayparty a {
  width: 251px;
  height: 61px;
  background: url(../images/top/btn_todayparty.png) no-repeat 0 0;
  display: block;
  text-indent: -9999px;
  position: relative;
  top: 160px;
  left: 12px;
  cursor: pointer;
}

#todaypartyCol .btn_todayparty a:hover {
  width: 251px;
  height: 61px;
  background: url(../images/top/btn_todayparty.png) no-repeat 0 -61px;
}

/* カードカタログ、カードよみかえ
------------------------------------------------------*/

#cardCol {
  width: 278px;
  height: 128px;
  background: url(../images/top/bg_card.png) no-repeat 0 0;
  float: left;
  margin-top: 10px;
  padding: 24px 8px;
  position: relative;
}

#cardCol .btn_cardread {
  float: left;
  position: absolute;
  top: 20px;
  left: 10px;
}

#cardCol .btn_cardchecklist {
  float: right;
  position: absolute;
  top: 20px;
  left: 145px;
}

/* 稼働終了のお知らせ
------------------------------------------------------*/
#mainCol{
  padding: 15px 0 0;
}
#mainCol .btn_popup-end a {
  width: 1000px;
  height: 71px;
  background: url(../images/top/popup-end/btn_popup-end.png) no-repeat 0 0;
  display: block;
  text-indent: -9999px;
  cursor: pointer;
}
#mainCol .btn_popup-end a:hover {
  width: 1000px;
  height: 71px;
  background: url(../images/top/popup-end/btn_popup-end.png) no-repeat 0 -74px;
}

#top_popupCol {
	width: 100%;
	height: 100%;
	background-color: rgba(0,0,0,0.5);
	background: url(../images/party/black.png) repeat\9;
	position: fixed;
	top: 0;
	left: 0;
	z-index: 8000;
}
#top_popupCol .popup_close {
	display: block;
	width: 58px;
	height: 60px;
	position: absolute;
	top: -20px;
	right: -52px;
	background: url(../images/party/btn_close.png) no-repeat 0 0;
	text-indent: -9999px;
}
#top_popupCol .popup_close:hover {
	background-position: 0 -60px;
}
#top_popupCol #top_popupCol-inner {
	position: relative;
	width: 767px;
	height: 100%;
	margin: 70px auto 0;
}
#top_popupCol .top_popupArtc {
	display: block;
	width: 724px;
	height: 80%;
	overflow-y: scroll;
	overflow-x: hidden;
	padding: 0 32px 0 11px;
	background: url(../images/common/bg_contents_body.png) 0 0 repeat-y;
}

@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) {
/* iPad */
  #top_popupCol .top_popupArtc {
  height: 58%;
  }
}